/* 
 * Common.css 
 * 02/22/09 - FZ 
 * This file holds the common styles used in places throughout the site
 */

input, textarea, select  {font-family:Verdana,Helvetica,Arial,sans-serif;font-size:12px;}

img     { border:0px; }
        
a.SideBar { font-size: 10px; font-weight: bold; color: #666666; }

a.SideBar:visited { font-size: 10px; font-weight: bold; color: #666666; }

a.SideBar:hover { color: #2288CC; }

p {margin:0px 0px 10px 0px;}
        
hr
{
	height:1px;
	background-image:url(http://pic.gettyimages.cn/images/dotted_line.gif);
	background-repeat:repeat-x;
	margin:10px 0px;
	border:0;
}

/* this style is used to style bullet lists in IE (the default styling is messed up in IE because of the margin clearing thing in UIStandards.css */
* html ul.bulletList li { margin-left:25px;padding-left:0px;}

.link
	{color:#003399; cursor:pointer; cursor:hand;}
	
.linkNoHover, a.linkNoHover:link, a.linkNoHover:visited, a.linkNoHover:hover, a.linkNoHover:active
{
	color:#3B3A26;
	text-decoration:none;
}


.PageTitle
{
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	color: #22557E;
}

.SmStan
{
	font-size: 10px;
	font-family: Verdana;
	color: #000000;
}

.SmBold
{
	font-size: 10px;
	font-family: Verdana;
	color: #000000;
	font-weight: bold;
}

.SmError
{
	font-size: 10px;
	font-family: Verdana;
	color: #CC0000;
}

.InputStan
{
	font-size: 10px;
	font-family: Verdana;
	color: #000000;
}


/* these are legacy ui standards styles that ui standards no longer uses */
.copyBold
{
	font-weight:bold;
}

.alertCopy
{
	font-weight:bold; color:#C00;
}

.alertCopyLight
{
	color:#C00;
}

/* end legacy ui standards styles */

.Divider
{
	background-image:url(http://pic.gettyimages.cn/images/dotted_line_double.gif);
	background-repeat:repeat-x;
    height:3px;
    overflow:hidden;
    width:100%;
    /* Hide from MacIE5 hack
    /* MacIE5 needs width:100% to avoid it's strink-to-fit bug \*/
    width:auto;
    /* End hide hack */
}

.DividerThin
{
	background-image:url(http://pic.gettyimages.cn/images/dotted_line.gif);
	background-repeat:repeat-x;
	height:1px;
	overflow:hidden;
	width:100%;
	/* Hide from MacIE5 hack
    /* MacIE5 needs width:100% to avoid it's strink-to-fit bug \*/
    width:auto;
    /* End hide hack */
}

.TitlePanelDividerSpacing
{
	margin: 10px 0px 14px 0px;
}

.SmallDivider
{
	background-image: url(http://pic.gettyimages.cn/images/divider-sidebar.gif); 
	background-repeat: repeat-x;
    height:3px;
    overflow:hidden;
    width:100%;
    /* Hide from MacIE5 hack 
	/* MacIE5 needs width:100% to avoid it's strink-to-fit bug \*/
    width:auto;
    /* End hide hack */
}

.LineDivider
{
	background-image: url(http://pic.gettyimages.cn/images/divider-sidebar.gif); 
	background-repeat: repeat-x;
    height:1px;
    overflow:hidden;
    width:100%;
}

.DarkDoubleLineDivider
{	
	background-image: url(http://pic.gettyimages.cn/images/dotted_line_dark_double.gif); 
	background-repeat: repeat-x;
    height:3px;
    overflow:hidden;
    width:100%;
}

.DarkLineDivider
{
	background-image: url(http://pic.gettyimages.cn/images/dotted_line_dark.gif); 
	background-repeat: repeat-x;
    height:1px;
    overflow:hidden;
    width:100%;
}

.grey14
	{ color:#666; font-size:14px; font-weight:bold; font-family: helvetica-neue, helvetica, verdana, arial, san-serif }
	
a.grey14:link
	{ color:#666;text-decoration:none }
a.grey14:visited
	{ color:#666;text-decoration:none }
a.grey14:hover
	{ color:#69C;text-decoration:underline }
	
.grey10
	{ color:#666; font-size:10px; font-family: verdana, arial, san-serif }
	
a.grey10:link
	{ color:#666;text-decoration:none }
a.grey10:visited
	{ color:#666;text-decoration:none }
a.grey10:hover
	{ color:#69C;text-decoration:underline }
	
.grey10Bold
	{ color:#666; font-size:10px; font-family: verdana, arial, san-serif; font-weight:bold }

.blue10
	{ color:#2288cc; font-size:10px; font-family: verdana, arial, san-serif }
.blue10Bold
	{ color:#2288cc; font-size:10px; font-family: verdana, arial, san-serif; font-weight:bold }
.blue14
	{ color:#2288cc; font-size:14px; font-weight:bold; font-family: verdana, arial, san-serif }

.bottomMargin
	{margin:0px 0px 4px 0px;}

/* These styles used by the OverlayList control */
.overlayBox, .overlayBoxNone
	{  z-index:2; cursor:default;
		font-size:10px; }

.overlayBoxNone { border-width:0px 0px 0px 0px;  }


.overlayBoxTop, .overlayBoxMid, .overlayBoxBottom, .overlayTextBox,
overlayBoxTopNone, overlayBoxMidNone, overlayBoxBottomNone
	{ width:auto; }

.overlayBoxTop
	{ font-weight: bold; padding:4px 6px; }

.overlayBoxTopNone
	{ font-weight: bold; padding-top:4px;padding-bottom:4px; }

.overlayBoxMid
	{ padding:0px 6px 8px 6px; }
	
.overlayBoxMid input, .overlayBoxMid label
	{ height:13px;line-height:13px;vertical-align:middle; }

.overlayBoxMid input
	{ margin-right:8px; }

.overlayBoxMid td
	{ padding-top:8px; }

.overlayBoxMidNone
	{ padding-top:8px; padding-bottom:8px; }
	
.overlayBoxMidNone input, .overlayBoxMidNone label
	{ height:13px;line-height:13px;vertical-align:middle; }

.overlayTextBox
	{ margin-left:24px;margin-top:6px;width:130px; }

.overlayTextBoxNone
	{ margin-left:24px;margin-top:6px;width:130px; }

.overlayBoxBottom
	{ text-align: left; background-image:url(http://pic.gettyimages.cn/images/dotted_line.gif);
		background-repeat:repeat-x; background-position:left top; padding:5px 6px 2px 6px; }

.overlayBoxBottom input, .overlayBoxBottomNone input
	{ margin-right:6px; }

.overlayBoxBottomNone 
	{ text-align: left; background-image:url(http://pic.gettyimages.cn/images/dotted_line.gif);
		background-repeat:repeat-x; background-position:left top; padding-top: 5px; }

/* Styles used by the browse modules (both Events and LiveFeed Images) */

.browseModuleModify
	{ padding-left: 10px; color: #2288CC; background-image: url(http://pic.gettyimages.cn/images/btn-BrowseDrop.gif); background-position: left center; background-repeat: no-repeat; }

.browseModuleTop
	{ height: 20px; background-image: url(http://pic.gettyimages.cn/images/eventModuleHandle.png); background-position: center center; background-repeat: no-repeat; }

.browseModuleToolTip 
	{ position: absolute; visibility: hidden; overflow: visible; width:400px; z-index: 15; }

.browseModuleToolTipContent { margin: 0px; min-height:20px; background-color: #FFF; }
	

.InfoBox { overflow:auto; border: #CCCCCC 1px solid; padding-right: 10px; padding-left: 10px; }

/* style for CustomBorderPanel for ControlGroup */
.rndCnrControlGroupL {background-image: url(http://pic.gettyimages.cn/images/rndCnrLeft.png); }
.rndCnrControlGroupR {background-image: url(http://pic.gettyimages.cn/images/rndCnrRight.png); }
.rndCnrControlGroupB {background-image: url(http://pic.gettyimages.cn/images/rndCnrBottom.png); }
.rndCnrControlGroupBL {background-image: url(http://pic.gettyimages.cn/images/rndCnrBottomLeft.png); }
.rndCnrControlGroupBR {background-image: url(http://pic.gettyimages.cn/images/rndCnrBottomRight.png); }
.rndCnrControlGroupT {background-image: url(http://pic.gettyimages.cn/images/rndCnrTop.png); }
.rndCnrControlGroupTL {background-image: url(http://pic.gettyimages.cn/images/rndCnrTopLeft.png); }
.rndCnrControlGroupTR {background-image: url(http://pic.gettyimages.cn/images/rndCnrTopRight.png); }
.rndCnrControlGroup { background-color:Red; }


/* styles used by the CustomBorderPanel with the RoundShadow skin */

.rndShdwBL
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBL.png);}
.rndShdwBR
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBR.png);}
.rndShdwB 
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwB.png);}
.rndShdwTL
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwTL.png);}
.rndShdwTR
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwTR.png);}
.rndShdwR 
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwR.png);}
.rndShdwL
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwL.png);}
.rndShdwT
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwT.png); }
	
/* styles used by the CustomBorderPanel with the RoundShadowBubble skin */

.rndShdwBblBL
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBblBL.png);}
.rndShdwBblBR
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBblBR.png);}
.rndShdwBblB 
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBblB.png);}
.rndShdwBblTL
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBblTL.png);}
.rndShdwBblTR
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBblTR.png);}
.rndShdwBblR 
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBblR.png);}
.rndShdwBblL
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBblL.png);}
.rndShdwBblT
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBblT.png); }

/* styles used by the CustomBorderPanel with the Round4 skin */
.rnd4BL
	{background-image:url(http://pic.gettyimages.cn/images/rnd4BL.png);}
.rnd4BR
	{background-image:url(http://pic.gettyimages.cn/images/rnd4BR.png);}
.rnd4B
	{background-image:url(http://pic.gettyimages.cn/images/rnd4B.png);}
.rnd4TL
	{background-image:url(http://pic.gettyimages.cn/images/rnd4TL.png);}
.rnd4TR
	{background-image:url(http://pic.gettyimages.cn/images/rnd4TR.png);}
.rnd4R
	{background-image:url(http://pic.gettyimages.cn/images/rnd4R.png);}
.rnd4L
	{background-image:url(http://pic.gettyimages.cn/images/rnd4L.png);}
.rnd4T
	{background-image:url(http://pic.gettyimages.cn/images/rnd4T.png);}

.simpleBold 
	{font-weight:bold;}

/* styles used by the CustomBorderPanel with the SquareShadow skin */
.sqrShdwBL
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBL.png);}
.sqrShdwBR
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwBR.png);}
.sqrShdwB 
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwB.png);}
.sqrShdwTR
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwTR.png);}
.sqrShdwR 
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwR.png);}
.sqrShdwT
	{background-image:url(http://pic.gettyimages.cn/images/rndShdwT.png); }

.sqrCnrControlGroupL {background-image: url(http://pic.gettyimages.cn/images/rndCnrLeft.png); }
.sqrCnrControlGroupR {background-image: url(http://pic.gettyimages.cn/images/rndCnrRight.png); }
.sqrCnrControlGroupB {background-image: url(http://pic.gettyimages.cn/images/rndCnrBottom.png); }
.sqrCnrControlGroupBL {background-image: url(http://pic.gettyimages.cn/images/rndCnrBottomLeft.png); }
.sqrCnrControlGroupBR {background-image: url(http://pic.gettyimages.cn/images/rndCnrBottomRight.png); }
.sqrCnrControlGroupT {background-image: url(http://pic.gettyimages.cn/images/rndCnrTop.png); }
.sqrCnrControlGroupTL {background-image: url(http://pic.gettyimages.cn/images/rndCnrTopLeft.png); }
.sqrCnrControlGroupTR {background-image: url(http://pic.gettyimages.cn/images/rndCnrTopRight.png); }
.sqrCnrControlGroup { background-color:Red; }

.sqrCnrQuickSearchL {background-image: url(http://pic.gettyimages.cn/images/sqrShdwL.png); }
.sqrCnrQuickSearchR {background-image: url(http://pic.gettyimages.cn/images/sqrShdwR.png); }
.sqrCnrQuickSearchB {background-image: url(http://pic.gettyimages.cn/images/sqrShdwB.png); }
.sqrCnrQuickSearchBL {background-image: url(http://pic.gettyimages.cn/images/sqrShdwBL.png); }
.sqrCnrQuickSearchBR {background-image: url(http://pic.gettyimages.cn/images/sqrShdwBR.png); }
.sqrCnrQuickSearchT {background-image: url(http://pic.gettyimages.cn/images/sqrShdwT.png); }
.sqrCnrQuickSearchTL {background-image: url(http://pic.gettyimages.cn/images/sqrShdwTL.png); }
.sqrCnrQuickSearchTR {background-image: url(http://pic.gettyimages.cn/images/sqrShdwTR.png); }


.sqrCnrQuickSearchL

/* tab navigation styles */
.tabLinkActive, .tabLinkActive:hover, .tabLinkActive:visited
	{color:#000;border-bottom: solid #28C 3px; margin: 0px 20px; padding-bottom: 4px; font-weight: bold; }
.tabLink, .tabLink:hover
	{margin: 0px 20px;}
.tabLinkDisabled, .tabLinkDisabled:hover
	{ color:#999; text-decoration:none; font-weight:bold; margin: 0px 20px; }
.greyOff { }
.greyOn { background:url(http://pic.gettyimages.cn/images/imgDetailNavLine.gif) repeat-x;}

.floaterOn { position:absolute; visibility:visible; }
.floaterOff { position:absolute; visibility:hidden; }

.actionPanelLink { margin-bottom:18px; }


/* Classes used for image close boxes */
.closeImage, .closeImage:hover
	{ padding-right:15px; background-repeat:no-repeat; background-position:right center; }
.closeImage
	{ background-image:url(http://pic.gettyimages.cn/images/close.gif); }
.closeImage:hover
	{ text-decoration:none; }
	
.closeImageWhite, a.closeImageWhite:hover
{
	padding-right:15px;
	background-repeat:no-repeat;
	background-position:right center;
	background-image:url(http://pic.gettyimages.cn/images/btn_close_white.gif);
	text-decoration:none;
}

/* these are used for table data where the rows alternate color (e.g. account pages) */
.oddRow
{
	background-color:#e9e8e1;
}
	
.evenRow
{
	background-color:#ffffff;
}

/* these styles are used for styling the tables on the account pages*/
thead.actHead td
{
	font-weight:bold;
	padding-bottom:5px;
	padding-left:5px;
}

tbody.actBody td
{
	padding:5px;
}

/* these styles are used by side navigation panels (e.g. OverviewNavigationPanel (account), ViewBy (purchases)) */
.navPnlLink, a.navPnlLink:link, a.navPnlLink:visited, a.navPnlLink:hover, a.navPnlLink:active
{
	display:block;
	color:#3B3A26;
	line-height:20px;
	padding-left:1px;
}

.navPnlLinkActive, a.navPnlLinkActive:link, a.navPnlLinkActive:visited, a.navPnlLinkActive:hover, a.navPnlLinkActive:active
{
	display:block;
	color:#3B3A26;
	line-height:20px;
	padding-left:1px;
	background-color:#DADCD3;
	text-decoration:none;
}

.navPnlLinkDisabled, a.navPnlLinkDisabled:link, a.navPnlLinkDisabled:visited, a.navPnlLinkDisabled:hover, a.navPnlLinkDisabled:active
{
	display:block;
	color:#aaa;
	line-height:20px;
	padding-left:1px;
	text-decoration:none;
}

	
/* Styles used by the FloaterSelectBox user control */
.floatSelectList
{
	background-color:#ffffff;
	line-height:24px;
}
.floatSelectItem, .floatSelectItemSelected
{
	padding-left:16px;
	background-position:left center;
	background-repeat:no-repeat;
	display:block;
}
.floatSelectItemSelected { background-image:url(http://pic.gettyimages.cn/images/checkmark_left_padding.gif); }
.floatSelectItem:hover, .floatSelectItemSelected:hover { background-color:#DADCD3;text-decoration:none; }

.floatSelectTrigger
{
	background-image:url(http://pic.gettyimages.cn/images/sort_arrow_down.png);
	background-position:center right;
	background-repeat:no-repeat;
	padding-right:10px;
}

/* These styles used in many places throughout the site for
   displaying image thumbnails with flyout and metadata (including search results) */
.imgContainer
		{float:left!important;display:block;width:190px;
		 background-position:center bottom;background-image:url(http://pic.gettyimages.cn/images/dotted_line.gif);background-repeat:repeat-x;}
.imgInner
		{margin:20px 0px 20px 0px;padding:0px 10px 0px 10px; overflow:hidden;}	


/*	These styles are for styling the IconLinkButton and IconHyperLink controls (applied in Common.skin) */
.iconLink
{
	display:block;
	margin:5px 0px 5px 0px;
}
.iconLinkIcon
{
	padding-right:5px;
	width:20px;
}
.iconLinkText, a.iconLinkText:link, a.iconLinkText:visited, a.iconLinkText:hover, a.iconLinkText:active
{
	color:#3B3A26;
}
.iconLinkTextDisabled, a.iconLinkTextDisabled:link, a.iconLinkTextDisabled:visited, a.iconLinkTextDisabled:hover, a.iconLinkTextDisabled:active
{
	color:#aaa;
	text-decoration:none;	
}


/* Default used anywhere a linkbutton is disabled */
a.lnkBtnDisabled, a.lnkBtnDisabled:hover
{
    color:#666666;
    text-decoration:none;
}

/* Only displayed when printing */
.printShow
{
	display:none;
}

/* This style (subheadText) is used by the Rights-Managed page.  It is a placeholder style
/* until the UI Design team creates a style definition for it.  Hopefully, this
/* is temporary. */
.subheadText {font-family:Arial; font-size:13px; color:#CC3300; }

/* This style is for the headers introduced for SEO */
.seoHeader{display: block; overflow: hidden; height: 0; width:0;}


.alignedRadioList td
{
	height:19px;
}

.alignedRadioList label, .alignedRadioList span
{
	display:block;
	float:left;
	height:18px;
	margin-top:1px;
	white-space:nowrap;
}

.alignedRadioList input
{
	display:block;
	float:left;
	margin-right:5px;
	height:18px;
}


/* these styles used by the default skin of the UpdateLoadingIndicator control */
.loadingIndicatorContainer
{
	margin:10px;
	height:32px;
}

.loadingIndicatorImg
{
	display:block;
	float:left;
	height:32px;
	width:32px;
}

.loadingIndicatorText
{
	display:block;
	float:left;
	padding-top:7px;
	margin-left:8px;
}
/* CSS Document */

* {padding:0px;} /*base level setting - margin 0 corrects browser discrepencies  (add padding=0 to correct footer width in firfox)*/
body, div, td, p {font:12px/14px Verdana, Arial, Helvetica, sans-serif; color:#3B3A26;} 
a:link {color:#2C47B7; text-decoration:none}
a:visited {color:#2C47B7; text-decoration:none}
a:hover {color:#2C47B7; text-decoration:underline}
p {margin:0px 0px 10px 0px;}
.alert {font-weight:bold; color:#C00;}
.alertLight {color:#C00;}
b, strong, .bold {font-weight:bold;}
.collections {line-height:15px;} /* used for lists of collections */
	a.collections:link{color:#3B3A26;}
	a.collections:visited{color:#3B3A26;}
	a.collections:hover{color:#3B3A26; text-decoration:underline;}
	
.filmCollections {line-height:15px;margin-left:10px;} /* used for lists of collections */
	a.filmCollections:link{color:#3B3A26;}
	a.filmCollections:visited{color:#3B3A26;}
	a.filmCollections:hover{color:#3B3A26; text-decoration:underline;}
	
.copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #97978C;
}
.globalNav {/* currently the same as default font */} 
	a.globalNav:link {color:#3B3A26;}
	a.globalNav:visited {color:#3B3A26;}
	a.globalNav:hover {color:#2C47B7; text-decoration:underline;}
h1, .header {font:bold 13px Arial;} /* header - used most commonly in combination with section color style (below) */
h2, .header2 {font-weight:bold; font-size:10px;} 
.legal {line-height:14px;}
	a.legal:link {text-decoration:underline;}	
	a.legal:visited {text-decoration:underline;}
	a.legal:hover {text-decoration:underline;}
.meta {color:#737060}
.navbar{color:#484833;} /* Used on the 'global' product page navigation - style for current section state */
	a.navbar:link {color:#484833;}
	a.navbar:visited {color:#484833;}
	a.navbar:hover {color:#484833; text-decoration:underline;}
.navbar1{color:#484833;} /* Used on the 'global' product page navigation - style for other sections states */
	a.navbar1:link {color:#484833;}
	a.navbar1:visited {color:#484833;}
	a.navbar1:hover {color:#484833; text-decoration:underline;}
.note {color:#737060}
.notice {/* currently same as default*/}  /* Used where links need to appear differently */
	a.notice:link {color:#3B3A26; text-decoration:underline;}
	a.notice:visited {color:#3B3A26; text-decoration:underline;}
	a.notice:hover {color:#3B3A26; text-decoration:underline;}
.tooltip {/* currently same as default*/}  /* Used where links need to appear differently */
	a.tooltip:link {color:#3B3A26; text-decoration:none;}
	a.tooltip:visited {color:#3B3A26; text-decoration:none;}
	a.tooltip:hover {color:#3B3A26; text-decoration:none;}
.refineItem {color:#000;font-size:10px;}  /* Used on Refine search panal on search page - item level */
	a.refineItem:link {color:#000;}
	a.refineItem:visited {color:#000;}
	a.refineItem:hover {color:#2C47B7; text-decoration:underline;}
.refineHdr {font-family: Arial;font-weight:bold; font-size:13px; color:#FFF;}  /* Used on Refine search panal on search page - top level */
	a.refineHdr:link {color:#FFF;}
	a.refineHdr:visited {color:#FFF;}
	a.refineHdr:hover {color:#2C47B7; text-decoration:none;}
.refineHdr1 {font-family: Arial;font-weight:bold; font-size:13px; color:#3B3A26;}  /* Used on Refine search panal on search page - top level */
	a.refineHdr1:link {color:#3B3A26;}
	a.refineHdr1:visited {color:#3B3A26;}
	a.refineHdr1:hover {color:#2C47B7; text-decoration:none;}
.refineHdr2 {font-family: Arial;font-weight:bold; font-size:13px; color:#000;}  /* Used on Refine search panal on search page - top level */
	a.refineHdr2:link {color:#000;}
	a.refineHdr2:visited {color:#000;}
	a.refineHdr2:hover {color:#2C47B7; text-decoration:none;}
.refineSubHd {margin-left:2px;font-weight:bold; color:#3B3A26;}  /* Used on Refine search panal on search page - secondary level */
	a.refineSubHd:link {color:#3B3A26;}
	a.refineSubHd:visited {color:#3B3A26;}
	a.refineSubHd:hover {color:#2C47B7; text-decoration:none;}
.searchHistory1 {font-weight:bold; font-size:13px; color:#FFF;}   /* Used in the Search history bar - first item - current result */
	a.searchHistory1:link {color:#FFF; font-size:13px; text-decoration:underline;}
	a.searchHistory1:visited {color:#FFF; font-size:13px;  text-decoration:underline;}
	a.searchHistory1:hover {color:#FFF; font-size:13px;  text-decoration:underline;}
.searchHistory2 {color:#FFF; font-size:11px; }  /* Used in the Search history bar - previous results */
	a.searchHistory2:link {color:#FFF; font-size:11px; text-decoration:underline;}
	a.searchHistory2:visited {color:#FFF; font-size:11px; text-decoration:underline;}
	a.searchHistory2:hover {color:#FFF; font-size:11px; text-decoration:underline;}
.searchHistoryText {color:#FFF;} /* Used in the Search history bar - number of results and '>' between results */
.subNav {color:#3B3A26;font-weight:bold;}
	a.subNav:link {color:#3B3A26}
	a.subNav:visited {color:#3B3A26}
	a.subNav:hover {color:#3B3A26; text-decoration:none;}
.titlebar {font:bold 15px Arial; color:#FFF;} /* Used as section headings of pages */
.titlebar2 {font:bold 13px Arial; color:#FFF;} /* Used as secondary section headings of pages */
.titlebar3 {font:bold 13px Arial; color:#FFF;} /* Used as secondary section headings of pages */
.titlebar4 {font:bold 10px Verdana, Arial, Helvetica, sans-serif; color:#FFF;} /* Used as section heads of lists and within boxes */
.titlebar5, a.titlebar5:link, a.titlebar5:visited, a.titlebar5:hover, a.titlebar5:active
	{font:bold 13px Arial, Helvetica, sans-serif; color:#454339; line-height:13px; }
.titlebarText{color:#FFF;}  /* Used in titlebars as supporting text */
	a.titlebarText:link {color:#FFF}
	a.titlebarText:visited {color:#FFF}
	a.titlebarText:hover {color:#FFF}

.titlebar3Small {font:bold 13px Arial;} /* Used as secondary section headings of pages */
.popupTitle {font:bold 10px Verdana, Arial, Helvetica, sans-serif; color:#FFF;} /* Used as section heads of small popups */
.popupTitle1 {font:bold 13px Arial; color:#FFF;} /* Used as section heads of small popups */
.quicksearch{color:#3B3A26;} /* Used on the quicksearch 'flyout' */

/* SECTION COLOR STYLES - can be combined with above styles to change font color */
.creative {color:#D72193;}
	a.creative:link {color:#D72193; text-decoration:underline;}
	a.creative:visited {color:#D72193; text-decoration:underline;}
	a.creative:hover {color:#D72193; text-decoration:underline;}
.editorial {color:#0AAA25;}
	a.editorial:link {color:#0AAA25; text-decoration:underline;}
	a.editorial:visited {color:#0AAA25; text-decoration:underline;}
	a.editorial:hover {color:#0AAA25; text-decoration:underline;}
.film {color:#FC6432;}
	a.film:link {color:#FC6432; text-decoration:underline;}
	a.film:visited {color:#FC6432; text-decoration:underline;}
	a.film:hover {color:#FC6432; text-decoration:underline;}
.rf {color:#F94E22;}
	a.rf:link {color:#F94E22; text-decoration:underline;}
	a.rf:visited {color:#F94E22; text-decoration:underline;}
	a.rf:hover {color:#F94E22; text-decoration:underline;}
.rr {color:#669933;}
	a.rr:link {color:#669933; text-decoration:underline;}
	a.rr:visited {color:#669933; text-decoration:underline;}
	a.rr:hover {color:#669933; text-decoration:underline;}
.services {color:#00ADEF;}
	a.services:link {color:#00ADEF; text-decoration:underline;}
	a.services:visited {color:#00ADEF; text-decoration:underline;}
	a.services:hover {color:#00ADEF; text-decoration:underline;}
.subscription {color:#0089FF;}
	a.subscription:link {color:#00529B; text-decoration:underline;}
	a.subscription:visited {color:#00529B; text-decoration:underline;}
	a.subscription:hover {color:#00529B; text-decoration:underline;}
